<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Fileli
 */
?>
        <li id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
          <?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
          <?php echo '<p class="permalink"><a href="'. esc_url( get_permalink() ) .'" rel="bookmark">'. esc_url( get_permalink() ) . '</a></p>'; ?>

<?php if ( 'post' === get_post_type() ) : ?>
		      <p class="entry-meta">
<?php
	fileli_posted_on();
//			fileli_posted_by();
?>
		      </p><!-- .entry-meta -->
<?php endif; ?>
  	      <div class="entry-contenuto">
<?php 
  fileli_post_thumbnail(); 
  the_excerpt(); 
?>
	          <p class="entry-footer">
<?php fileli_entry_footer(); ?>
	          </p><!-- .entry-footer -->
          </div>
        </li><!-- #post-<?php the_ID(); ?> -->